package com.zm.order.tool.server.dto;

import com.alibaba.fastjson.JSON;

import java.util.List;

/**
 * @Description 退款单详情DTO
 * @Author: ph
 * @Date: 2019/11/7 17:54
 */
public class RefundDetailDTO extends RefundDTO {

    /**
     * 退款单行
     */
    private List<RefundItemDTO> refundItemList;

    public List<RefundItemDTO> getRefundItemList() {
        return refundItemList;
    }

    public void setRefundItemList(List<RefundItemDTO> refundItemList) {
        this.refundItemList = refundItemList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
